/* -------------------------------------------------------------- 
  
   PUBLIC WORLD STYLE SHEET
   Uses Boilerplate Screen Styles v0.5 (2007-11-19)
   
-------------------------------------------------------------- */

@import "lib/reset.css";
@import "lib/typography.css";
@import "lib/forms.css";


/* Page
-------------------------------------------------------------- */

body { padding: 0; background: url(../images1/bg.jpg) no-repeat #5B7B86}
#page { margin: 0 auto; width: 940px; padding: 0 20px 20px 20px; background: #fff}


/* Header
-------------------------------------------------------------- */

#header { margin: 0; height:207px; width: 940px; border-bottom: 1px #C3BFA8 solid}

#navbar1 { 
	margin: 0;
	padding: 0;
	width: 940px; 
	height: 37px; 
	border-bottom: 7px #CCC6B0 solid; 
	background: #6A93A5;
	list-style-type: none
	}


#navbar1 li {
	margin: 0;
	float: left;
	height: 37px;
	font-size:13px;
	}

#navbar1 a {
	padding: 4px 12px;
	color: #fff;
	text-decoration: none;
	line-height: 36px;
	border-top: 7px #6A93A5 solid;
	}

#navbar1 a:hover, #navbar1 .select a {border-top: 7px #4F6E7C solid;}

#logo {margin:15px 0 0 0}

#contacthead {float: right; margin-top: 15px}



/* Body
-------------------------------------------------------------- */

#content {margin: 20px 0 0 0;}

#article { float: left; width: 601px; margin: 0 10px 0 82px; padding: 0 25px 0 0;
	min-height:360px;
  	height:auto !important;
  	height:360px; 
  	border-right: solid 1px #C3BFA8; }

#article a:link {text-decoration: underline;}
  	
#sidebar { float: left; width: 220px; margin: 0 0 0 0; font-size: 90%; line-height: 1.4em; }

#widebar { float: left; width: 709px; margin: 0 10px 0 0; border-right: solid 1px #C3BFA8; }

#homepic { float: left; width: 700px; margin-bottom: 15px}

#homeleft { float: left; width: 395px; margin: 0 15px 0 0; font-size: 107%; ; line-height: 1.4em}



#homeright { float: left; width: 270px; margin: 0 10px 0 0; font-size: 90%; padding: 0 8px;
	}
  	
h4.newslist {margin: 0 0 3px 0 !important; font-weight: bold; } 

h4.newslist a:link {text-decoration: none !important}
h4.newslist a:hover {text-decoration: underline !important}

p.newslist {margin-top:0; border-bottom: 1px solid #C3BFA8; padding-bottom:11px}



/* Navbar
-------------------------------------------------------------- */

#navbar2a {border: #c4bea7 1px solid; padding: 8px 8px 2px 8px; float: left; width: 202px; margin: 0 0 15px 0; }

#navbar2a ul, #navbar2a li {
	margin: 0;
	padding: 0;
	list-style-type: none; 
	}
	
#navbar2a li {border-top: solid 1px #C3BFA8; padding: 4px 0; }

#navbar2a li ul {margin-top:1px;}

#navbar2a li li {border-top: none; padding: 2px 0; margin-left: 12px; }


#navbar2a a {color:#6C5A3F; text-decoration: none}
#navbar2a a:hover {color:#00507E; text-decoration: none}

.selectnav {font-weight: bold}
li.selectnav li {font-weight: normal}
#navbar2a li li.selectnav2 {font-weight: bold !important}



/* Article
-------------------------------------------------------------- */

#article {font-size: 110%; line-height: 1.5em; }
#article p, #article h2, #article h3, #article h4, #article h5 {margin: 0 0 0.7em 0}
#article h1 {margin: 0 0 0.4em 0} 
#article ul {margin-top: 1em}
#article li {margin-top: 0.5em}

.alignleft {float: left; margin-right: 7px; margin-top: 10px}
.alignright {float: right; margin-left: 7px; margin-top: 10px}
.textright {text-align: right !important}

.picborder {border: solid 1px #aaa}

.clientbox {width: 160px; height: 135px; overflow: hidden; float: left; border: 1px #aaa solid; margin: 5px; text-align: center; padding:5px 3px; font-size: 84%; line-height: 1.4em}

.clientbox img {margin: 3px 0}

.clientbox a {text-decoration: none}

#publist {background: #e7e6ce; padding: 10px 10px 5px 10px; margin: 15px 0 0 0; float: left; width: 575px; border: 1px #9F9B89 solid}

#publist p {border-bottom: 1px solid #fff; padding: 0 0 8px 0}

.box {background: #e7e6ce; padding: 5px 8px 4px 8px; margin: 10px 0 14px 0; float: left; width:585px; font-size:0.86em; line-height:1.6}

.boxout, .boxout2 {font-size:0.86em; line-height:1.5;
	background: #e7e6ce; padding: 10px 10px 4px 10px; 
	border: 1px #9F9B89 solid}

.boxout {margin: 0 0 5px 10px; float: right; 
	width: 208px; }

.boxout2 {margin: 20px 0 10px 0;}


/* Disqus
-------------------------------------------------------------- */

#dsq-content h3 {
font-size:1.25em; 
line-height: 0.8; 
}

#dsq-subscribe a {
font-size:86%; 
}




/* Sidebar
-------------------------------------------------------------- */

#sidebar h3 { font-size: 1.4em; line-height: 1.25; margin-bottom: 0.4em; }
#sidebar h4 { font-size: 1.4em; line-height: 1.25; margin-bottom: 0.4em; }
#sidebar p { margin: 0 0 0.5em 0; }
#sidebar .greybox li { margin: 0 0 0.3em 0; }
#sidebar .greybox ul, #sidebar ol { margin: 0 0 0.6em 1.25em; }

.greybox {background: #dad5be; padding: 10px 10px 5px 10px; margin: 0 0 20px 0; float: left; width: 198px; border: 1px #9F9B89 solid}

#updatesbox {
	margin: 0;
	width: 220px; height: 66px;
	position: relative;
	float: left;
	}
	
#updatesbox span {
	width: 100%; height: 100%;
	position: absolute;
	background: url(../images1/updates.gif) no-repeat;
	}
	
#updatesbox a:hover span {
	background: url(../images1/updates1.gif) no-repeat
	}


/* Footer
-------------------------------------------------------------- */

#footer { 
	margin: 25px 0 0 0;
	padding: 10px 0;
	width: 940px;
	text-align: left;
	font-size: 85%;
	background: #6A93A5;
	height: 35px;
	background-image: url(../images1/circle.gif); background-repeat: no-repeat; background-position: top right
	}
	
#footer ul {margin:0}
#footer li {display: inline; padding: 0 0 0 7px; border-left:1px #1C4050 solid; margin: 0 5px 0 0}
#footer li.first {border: none; margin-left: 5px}
#footer li.last {margin: 0}

#footer a:link, #footer a:visited {color: #fff}


/* Stuff
-------------------------------------------------------------- */	

#preload { height: 0; overflow: hidden; } 

.hform {background: #eee; padding: 10px}



.homeservice {border: 1px solid #C3BFA8; padding: 6px 10px 8px 10px; 
	background: #D1DEE4; width: 259px;
	font-size: 118%; margin-top: 3px

}

.homeservice ul, .homeservice li {
	margin: 0;
	padding: 0;
	list-style-type: none; 
	}

.homeservice h3 {font-size: 140%;}
	
.homeservice li {border-top: solid 1px #fff; padding: 7px 0; }

.homeside {font-size: 112%;}
.homeside li {margin-bottom: 6px !important}

.flexslider h1 {line-height: 34px; padding-top: 10px; margin: 0 0 8px 13px; width: 220px; color: #000; font-size: 32px;  }
.flexslider h1 a {color: #000}
.flexslider h1 a:hover {color: #e7e6ce; text-decoration: none}

.flexslider p {color: #fff; font-size: 18px; margin: 0 0 0 13px}




